当前位置:论坛首页 > Linux面板 > 求助

【已回应】【紧急】 宝塔Nginx防火墙5.9版本与Nginx环境冲突

发表在 Linux面板6 天前 [复制链接] 3 91

直接发布提示内容违规,内容如图
捕获.PNG
使用道具 举报 只看该作者 回复

准内测组成员

发表于 6 天前 | 显示全部楼层
经过测试,别人的服务器切换15版本的nginx环境后也和nginx防火墙5.9版本产生冲突,望尽快解决
使用道具 举报 回复 支持 反对
联系QQ 1249648969
博客地址: 博客
如果问题完美解决了,可以给我小强打赏,6元就够我吃个泡面了,感恩不尽。
使用道具 举报 回复 支持 反对
发表于 4 天前 | 显示全部楼层
本身5.9版本Nginx waf就有问题,官方没有发现。加密了谁也不知道是不是配置文件问题了
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表